[@bigcommerce/checkout-sdk](../README.md) / WithMollieIssuerInstrument

# Interface: WithMollieIssuerInstrument

## Table of contents

### Properties

- [issuer](WithMollieIssuerInstrument.md#issuer)
- [shopper\_locale](WithMollieIssuerInstrument.md#shopper_locale)

## Properties

### issuer

• **issuer**: `string`

___

### shopper\_locale

• **shopper\_locale**: `string`
